<form [formGroup]="identicatinForm">
  <div class="row">
    <div class="col-md-8">
      <div class="row bgcolor">
        <div class="col-md-12">
          <h3>Identification Information</h3>
        </div>
      </div>
      <div class="row pt-4">
        <div class="col-md-12">
          <table class="table">
            <tr *ngFor="let item of list">
              <td>{{ item.discription }}</td>
              <td>
                <input
                  type="radio"
                  formControlName="{{ item.name }}_value"
                  name="{{ item.name }}_value"
                  value="Yes"
                />
                <label class="custom-control-label">Yes</label>
              </td>
              <td>
                <input
                  type="radio"
                  formControlName="{{ item.name }}_value"
                  name="{{ item.name }}_value"
                  value="No"
                />
                <label class="custom-control-label"> No </label>
              </td>
            </tr>
          </table>
        </div>
      </div>
      <div class="row pt-4">
        <div class="col-md-12">
          <p class="fontsize">
            The objective will be based on how you gain sales by acquiring and
            keeping customer. A marketing helps on making good messages with the
            right twist of marketing approches in order to have a good outcome
            of sales and marketing activities
          </p>
        </div>
      </div>
    </div>

    <div class="col-md-4 text-center">
      <app-imageupload (imagval)="getImageValue($event)"></app-imageupload>
    </div>
  </div>
  <!-- <button
    class="btn btn-sm btn-danger"
    (click)="getData()"
    [disabled]="!identicatinForm.valid"
  >
    Submit
  </button> -->
</form>
